.head2 {
    border-bottom: 1px solid #606060;
    margin-bottom: 30px;
    margin-top: 30px;
    height: 10px;
    clear: both;
}
.head2  >h3{
  padding: 2px 2%;
  background-color:#fff;
  margin: 0px;
  margin-left: 1%;
  position:relative;
  top: 5px;
  text-align: center;
  display: inline-block;
  font-size: 16px;
  line-height: 5px;
  text-transform: uppercase;
  color: #444;
  font-weight: normal;
}
table.tabelka{width:100%;/* font-size:18px; */border-collapse:collapse;}
table.tabelka td,table.tabelka th{padding:10px;border-bottom:3px solid #d8d8d8}
table.tabelka th{font-weight:300;border-width:1px;width:50%}
table.tabelka caption{font-weight:700;padding-bottom:25px}

div.files{clear:both;padding:0 5%}
div.files .item{border-bottom:1px solid #d8d8d8;padding:9pt 0;color:#000;}
div.files .item .ext{width:7%;float:left;text-align:center}
div.files .item .ext .ticket{display:inline-block;height:13px;color:#fff;font-size:9px;font-weight:700;border-radius:3px;padding:0 3px;line-height:13px;background:gray}
div.files .item .ext .ticket.red{background:#e2001a}
div.files .item .ext .ticket.green{background:#1aa614}
div.files .item .ext .ticket.blue{background:#004f9f}
div.files .item .ext .ticket.orange{background:#ffa800}
div.files .item .title{width:79%;float:left;/* font-size:15px; */font-weight:400;word-wrap:break-word;}
div#newsPage div.files .item .title{border:0;padding:0;word-wrap:break-word}
div#newsPage div.files{padding-top:0}
div.files .item .size{width:7%;float:left;text-align:center;color:#7b7b7b;font-size:9pt;font-weight:400}
div.files .item .down{width:7%;float:left;text-align:center;font-size:20px;background: url(/img/blachotrapez/dow.png) no-repeat 25px 0px;}
.blhh {padding: 20px 3%;/* background-color: #000; *//* padding-bottom: 20px; */}

.b-prod img {float:left;width:40%;margin-right: 5%;}
.b-prod div:nth-child(2n) img {float:right;width:40%;padding-left:5%;}
.b-prod  div {border-bottom:1px solid #ccc;padding-bottom: 50px;margin-bottom: 50px;}
 .blhh, .description, .blhh li{font-size: 15px !important;line-height: 1.4em;}

.b-pri {text-align:center} 
.b-pri img {max-width:100%}

.spl-b { margin:0px; padding:0px;margin-bottom:20px}
.spl-b  li{/* font-size:12px; */font-weight:normal;list-style:none;float:left;margin:5px 10px 5px 0px;/* font-size: 13px !important; */line-height: 16px;width: 23%;height: 70px;font-size: 11px !important;}

.spl-b  li img{display:block;margin-bottom: 2px;}
.spl8 h4{clear:both;font-size:16px;line-height:10px;padding-top: 10px !important;margin-bottom: 2px !important;}


@media (max-width:768px){
.b-prod img {float:none;width:100%;margin-right: 0%; margin-bottom:10px}
.b-prod div {border-bottom: 1px solid #ccc; padding-bottom: 20px;    margin-bottom: 20px;}
div.files .item .title{width: 70%;float:left;font-weight:400;word-wrap:break-word;}
div.files .item .ext {width:10%;float: left;text-align:left;}
div.files .item .down{width: 5%;float:left;text-align:center;/* font-size:20px; */background: url(/img/blachotrapez/dow.png) no-repeat 5px 0px;}
}

@media (max-width:480px){
.owl-theme .owl-dots .owl-dot span{width: 6px !important;height: 6px !important;margin: 2px 3px !important;background:#d6d6d6;display:block;-webkit-backface-visibility:visible;-webkit-transition:opacity 200ms ease;-moz-transition:opacity 200ms ease;-ms-transition:opacity 200ms ease;-o-transition:opacity 200ms ease;transition:opacity 200ms ease;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;}
table.tabelka{font-size:15px}
table.tabelka td,table.tabelka th{padding:5px;}
.spl-b li {font-size: 11px;width:47%;margin: 5px 1%;line-height:11px;}
.head2 >h3 {line-height:5px}
div.files .item .title{width: 70%;float:left;font-weight:400;word-wrap:break-word;}
div.files .item .ext {width:10%;float: left;text-align:left;}
div.files .item .down{width: 10%;float:left;text-align:center;/* font-size:20px; */background: url(/img/blachotrapez/dow.png) no-repeat 5px 0px;}
}



div.mainProduct{padding: 2px 35px 20px 35px;}
div.mainProduct .description{text-align:justify;border-top:1px solid #ccc;padding-top:15px;clear:both}
div.mainProduct .description h2{color:#444444;font-size:19px;font-weight:400;margin-bottom:10px;margin-top:10px}
div.mainProduct .imag{width: 50%;float:left;padding:20px 0;}
div.mainProduct .info{width: 46%;float:left;padding-left:4%;padding-top:75pt;font-family: Lato,Arial,Helvetica,sans-serif;color: #444 !important;}
div.mainProduct .info .title{font-size:47px;font-weight:300;line-height:50px;color: #464646 !important;}
div.mainProduct .info .title h3{margin:0;padding:0;font-size: 0.8em;/* font-weight:300; */line-height: 1em;color: #444 !important;/* line-height: 39px; */text-transform: inherit;}
div.mainProduct .info .title h3 small{display:block;font-size:20px;line-height:22px;color: #444;}
div.mainProduct .info .title h3 strong{font-weight:700}
div.mainProduct .info .more{padding-top:20px}
div.productTab {height:50px;padding-top:6px;background:#e6e6e6;width:100%;z-index:300}
div.mainProduct .info .more {
    display: inline-block;
    color: #2b2b2b;
    font-weight: 400;
    font-size: 14px;
    border: 1px solid #444;
    line-height: 1pc;
    padding: 9pt 15px;
    text-transform: uppercase;
    min-height: 40px;
    margin-top:20px;
}

div.mainProduct .info .more:hover{
    display: inline-block;   
    border: 1px solid #000;background-color:#36373a; color: #fff !important; cursor:pointer}

 div.mainProduct .info .more:hover h2{color:#fff !important}

div.mainProduct .info .more span.specH2 {
    color: #7874b6;
    font-size: 9pt;
    text-transform: none;
}
div.mainProduct .info .more h2 {
    color: #252525;
    font-weight: 400;
    font-size: 14px;
    padding: 0;
    margin: 0;
    display: inline-block;
    vertical-align: top; text-transform:uppercase}
    
div.moreProduct{position:relative}
div.moreProduct img{max-width:100%;height:auto!important}
div.moreProduct .mapInfo img{max-width:inherit}
div.moreProduct img.fullWidth{width:auto;max-width:100%}div.moreProduct section{text-align:justify}
div.moreProduct .nag{height:75pt;line-height:75pt}
div.moreProduct .line{position:absolute;left:0;width:50%;margin-left:-585px;top:0;height:54px}
div.moreProduct .lineInner{width:5.5%;height:54px;float:left}
div.moreProduct .nag h2,div.moreProduct .nag h3{font-weight:300;margin-left:15px;float:left;font-size:26px}
hr{display:block;clear:both;margin:50px 0;border:0;border-top:1px solid #bdbdbd}


div.mainProduct .info .more  div.modico {
    display: inline-block;
    vertical-align: top;
    font-size: 17px;
    margin-left: 10px;
    /* margin-top: 7px; */
    text-indent:none;
    width:15px;
    background: url(/css/images/str.png) no-repeat 0px -78px !important;
    text-indent:-65000px;
}

@media (max-width:400px){
div.mainProduct .info .more  div.modico {display:none}}



div.mainProduct .info .more:hover  div.modico {background: url(/css/images/str.png) no-repeat 0px 9px !important;}

@media (max-width:768px){
div.mainProduct .imag{width: 100% !important;margin-left: 0px;padding: 0px;}
div.mainProduct .info{padding:15px 0;width:100%;text-align:center}
div.moreProduct hr{margin:20px 0}
div.moreProduct img{margin:10px 0!important;max-width:60%}
.bmen fixed {display:none}
}

.row22 {width:100% !important; padding:0px !important}
.b-men-s {padding: 10px 2% 0px 2% !important;margin:0px;background-color: #e7e6e6;height:48px;width: 96%;}
.b-men-s li {list-style:none;float:left;height: 50px;padding-bottom: 0px;margin-bottom: 0px;}
.b-men-s li a {padding: 15px 20px 25px 20px;cursor:pointer;text-transform:uppercase;color:#000;display:inline-block;text-decoration: none;}
.b-men-s li a:hover, .b-men-s .active {background-color:#fff;text-decoration:none;margin-bottom: 0px !important;}

.fixed {
    position: fixed;width: 100%; z-index: 200;background-color: #e7e6e6;}


@media (max-width: 768px) {
  .b-prod div:nth-child(2n) img {
    width: 100% !important;
    margin-left: 0px !important;
    /* float: none !important; */
    height: auto !important;
    margin-bottom: 2px;}}
@media (max-width: 980px) {
.b-men-s {display:none !important}
.bmen, .fixed{display:none !important}}

.info2{padding:30px;background-color: #f6f6f6;}
.info2 img{float:right;margin-left: 20px !important;width:35%;}
 .info2 h1,  .info2 h2 {color: #292929;font-size: 28px;font-weight: 400;padding: 0px;line-height: 28px;margin-left:0px;text-transform:inherit;padding-bottom: 10px;}
.vh1 {    color: #444;
    font-size: 28px;
    font-weight: 400;
    padding: 0px;
    line-height: 28px;
    margin-left: 0px;
    text-transform: inherit;
    padding-bottom: 10px;}

div#listOffer .listProducts .item{float:none}
div#listOffer .item .ico{width:100%;font-size:63px;text-align:center;padding:10px}
div#listOffer .item .title{width:100%;font-size:20px;text-align:center;font-weight:400;display:table;height:83px;word-wrap:break-word}
div#listOffer .item .title span{display:table-cell;vertical-align:middle}
div#listOffer .item .more{width:10%;float:left;display:none;font-size:20px;padding-top:34px;text-align:center}
div.listProducts{padding:15px 0;display:table;width:100%}
div.listProducts .item{width:18.7%;display:inline-table;border:1px solid #d3d5df;margin:.5%;padding:10px;}
div.listProducts .item:hover{border:1px solid #404040}
div.listProducts .item .title{width:90%;font-size:15px;float:left;font-weight:400;height:auto;padding-top:10px}
div.listProducts .item .title h3{font-size:1em;font-weight:400;margin:0;padding:0;line-height:19px}
div.listProducts .item .title h3 span{font-size:11px;color:#9b9b9b;display:inline-block!important}
div.listProducts h2,div.listProducts h3.ht{color:#292929;padding-left:15px;margin-bottom:10px}
div.listProducts .item .more{width:10%;float:left;font-size:1pc;padding-top:10px;text-align:center}
div.listProducts h2{font-size:15px;font-weight:300}
div.listProducts h2 span{font-size:19px;font-weight:400}
div.listProducts h3.ht{font-size:15px;font-weight:300}
@media (max-width: 520px) {
.info2 img {
    float: right;
    margin-left: 0px !important;
    width:100%;
}

div.mainProduct {
    padding: 2px 15px 20px 15px;}
}


.spl8 img {max-width:100%}